Summary: A utility for converting ELF binaries to a.out binaries
Name: elftoaout
Version: 2.3
Release: alt1_23
License: GPLv2+
Group: System/Kernel and hardware
URL: http://www.sparc-boot.org/elftoaout
Source: http://www.sparc-boot.org/elftoaout/elftoaout-2.3.tgz
Patch0: elftoaout-include.patch
Source44: import.info

%description
The elftoaout utility converts a static ELF binary to a static a.out
binary.  If you're using an ELF system (i.e., Fedora) on a SPARC, you'll
need to run elftoaout on the kernel image so that the SPARC PROM can
netboot the image.

If you're installing Fedora on a SPARC, you'll need to install the elftoaout
package.

%prep
%setup -q
%patch0 -p1

%build
make CFLAGS="$RPM_OPT_FLAGS"

%install

mkdir -p $RPM_BUILD_ROOT%{_bindir}
install -m 0755 elftoaout $RPM_BUILD_ROOT%{_bindir}/elftoaout

mkdir -p $RPM_BUILD_ROOT/%{_mandir}/man1
install -m 0644 elftoaout.1 $RPM_BUILD_ROOT/%{_mandir}/man1/elftoaout.1

%files
%{_bindir}/elftoaout
%{_mandir}/man1/elftoaout.*

%changelog
* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 2.3-alt1_23
- update to new release by fcimport

* Mon Sep 21 2015 Igor Vlasenko <viy@altlinux.ru> 2.3-alt1_22
- update to new release by fcimport

* Wed Sep 10 2014 Igor Vlasenko <viy@altlinux.ru> 2.3-alt1_21
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 2.3-alt1_20
- update to new release by fcimport

* Thu Aug 22 2013 Igor Vlasenko <viy@altlinux.ru> 2.3-alt1_19
- update to new release by fcimport

* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 2.3-alt1_18
- update to new release by fcimport

* Thu Dec 20 2012 Igor Vlasenko <viy@altlinux.ru> 2.3-alt1_17
- fc import

